import { getImage } from '@/utils/comm';

export const deviceIcons = {
    1: getImage('/device-icon/gis.png'),
    2: getImage('/device-icon/microWater.png'),
    3: getImage('/device-icon/sf6.png'),
    4: getImage('/device-icon/ironCore.png'),
    5: getImage('/device-icon/dcBias.png'),
    6: getImage('/device-icon/capacitive.png'),
    7: getImage('/device-icon/arrester.png'),
};
export const stateIcons = {
    online: getImage('/monitor-state/online.png'),
    offline: getImage('/monitor-state/offline.png'),
    alarms: getImage('/monitor-state/alarm.png'),
    notice: getImage('/monitor-state/notice.png'),
    selected: getImage('/monitor-state/selected.png'),
}
